@import url('fonts.css');

body{overflow-x: hidden;overflow-y: scroll; font-family: Arial,Helvetica,sans-serif !important; font-size:12px !important}
pre{display:none}
h1{font-size:20px !important; font-weight:bold;}
.clear {
	clear: both;
}
.marginBottom-0 {
	margin-bottom:0;
}
.dropdown-submenu {
	position:relative;
}
.dropdown-submenu>.dropdown-menu {
	top:0;
	left:100%;
	margin-top:-6px;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.dropdown-submenu>a:after {
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
	border-left-color:#555;
}
.dropdown-submenu.pull-left {
	float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}

#container {	
	float:left;
	width: 100%;
	position:relative;
	overflow: hidden;
}

#header, #header_sub {
	/*overflow: hidden;*/
	padding: 10px 0;
	width: 100%;
}
.view_cart{
	border-left: 1px solid #393939;
}
.header_top_sec{
	font-family: 'HelveticaCondensedRegular';
	display:block;
	font-size:14px;
	padding:8px 0 0;
	z-index:99999
}

.header_top_sec a, .header_top_sec a:hover{
	color:#393939;
}

.checkout_top {
	background: #98012e;
	color: #eaccd5 !important;
	float: right;
	font-size: 12px;
	font-family: 'Helvetica-Bold';
	border: 1px solid #101010;
	padding: 3px 5px 0;
	transition: all 300ms ease 0s;
}
.checkout_top:hover{
	background: #88022a;
	color: #eac2ce !important;
	text-decoration:none;	
}

.header_top_sec ul{float:right; padding: 2px 0 0;}
#header_right{
	height:auto;
	line-height:28px;
	text-align:right;
	font-family: 'HelveticaCondensedRegular';
	display:block;
	padding-top: 15px;
	color:#393939;
	font-size:22px;
}

#header_right span{
    font-family: 'HelveticaCondensedBoldRegular';
	color:#98012e;
}

#header_right span a{
	color:#98012e;
	cursor: text;
}

#header_right span a:hover{
	text-decoration: none;
	color: #98012e;
}

#header_right span.j,
#header_right span.j a{
	color: #37373C;
	cursor: text;	
}
#header_right span.j a:hover{
	text-decoration: none;
	color: #37373C;
}


#loginbox {
	position: relative;
	float: right;
	margin: 10px 10px 0 0;
	padding: 10px 5px 5px 5px;
	height: 50px;
	width: 330px;
	overflow: hidden;
	background: white;	
	border: solid 1px gray;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
	#loginbox span {
		font-weight: bold;
		margin-left: 10px;
		margin-top: 5px;
	}

	#loginbox input.login_field {
		display: block;
		position: relative;
		float: left;
		width: 120px;
		height: 18px;
		margin: 3px 0 0 7px;
		color: #565656;
		border: solid 1px gray;
		/* Curved Divs */
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}

	#loginbox button.submit {
		display: block;
		position: relative;
		float: left;
		width: 28px;
		height: 28px;
		margin: 0 0 0 15px;
		color: #565656;
		/* Curved Divs */
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}


#searchbox {
	float: right;
	height: 19px;
	width: 155px;
	overflow: hidden;
	background: white;
	margin-top: 25px;
	border: solid 1px #838383;
}

	#searchbox input.search_field {
		display: block;
		font-family: 'Helvetica';
		line-height: 15px !important;
		float: left;
		width: 128px;
		height: 100%;
		color: #565656;
		border: none;
		font-size: 12px;
		outline:none
	}

	#searchbox input.search_button {
		display: block;
		float: right;
		margin: 3px 5px 0 0;
		width: 11px;
		height: 10px;
		cursor: pointer;
		border: none;
		text-indent: -999em;
		background: transparent url(../images/spy.png) no-repeat center top;
		outline:none
	}

#banner {
	display:none;
	float:left;
	clear:both;
	margin: 20px 0 0;
	position:relative;
	width: 100%;
}
#bannershow {
	width:100%
}

#banner_inner, div.slide {

}
.gallerylayer img{
	width:100% !important;
	margin:0 !important
	}

#bannershowtoggler {
	position: relative;
	top: -149px;
	height: 0px;
	z-index: 101;
}
#bannershowtoggler .prev, #bannershowtoggler .next {
	position: absolute;
	display: block;
	width: 100px;
	height: 149px;
	cursor: pointer;
}
#bannershowtoggler .prev:hover {
	background: url(../sys_images/banner-left.png) no-repeat center center;
}
#bannershowtoggler .next {
	right: 0px;
}
#bannershowtoggler .next:hover {
	background: url(../sys_images/banner-right.png) no-repeat center center;
}

#bannershowtoggler .status{
	display: block;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 100px;
	padding: 10px 0;	
	z-index: 101;
}
#bannershowtoggler .status li{
	display: inline-block;
	border: solid 1px #f6f6f6;
	border-radius: 10px;
	width: 10px;
	height: 10px;
	z-index: 101;
	color: black;
	margin-left: 10px;
	cursor: pointer;
}
#bannershowtoggler .status li.currentbanner{
	background: #f6f6f6;
}
/**********************************************

CTA ELEMENTS

**********************************************/
#cta{
	clear:both;
	float:left;
	width:100%;
	padding-top: 0px;
	padding-bottom: 10px;
}
#cta_sub{
	clear:both;
	float:left;
	width:100%;
	padding-top: 80px;
	padding-bottom: 10px;
}
.cta_wrapper{padding:0 15px;}
.cta1, .cta2, .cta3, .cta4, .cta5, .cta6{
	float:left;
	text-align:left;	
	transition: all 300ms ease 0s;
	margin-bottom:15px;
	position:relative
}
.cta1 img, .cta2 img, .cta3 img, .cta4 img, .cta5 img, .cta6 img{width:100%}
.cta1:hover, .cta2:hover,.cta3:hover, .cta4:hover,.cta5:hover, .cta6:hover{
	opacity:.8;
	filter: alpha(opacity=80);
	text-decoration:none
}
.cta1 h3, .cta2 h3,.cta3 h3, .cta4 h3,.cta5 h3, .cta6 h3{
	color: #fcfdfd;
	font-family: 'HelveticaCondensedRegular';
	font-size: 24px;
	font-weight: normal;
	line-height: 20px;
	margin:0;
	border-bottom: #FFFFFF 2px solid;
	padding-bottom:6px
}
.cta1 p, .cta1 a, .cta2 p, .cta2 a,
.cta3 p, .cta3 a, .cta4 p, .cta4 a,
.cta5 p, .cta5 a, .cta6 p, .cta6 a {
	color: #565656;
	font-size: 14px;
}
.cta_caption {
	background: url(../images/product-text.png);
	display: block;
	padding:10px 0 10px 20px;
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
}

#main, #main_sub{
	min-height: 400px;
	clear: both;
	float: left;
	width: 100%;
}
#main{margin-top: 10px;}
#main_sub{margin: 30px 0;}
.side {
	color: white;
	position: relative;
	float: left;
	background: #356f97;
	width:100%;
	padding:0 !important;
}

#social-media {
	background:#960531;
	clear:both;
	position: relative;
	width: 100%;
	overflow: hidden;
}
#social-media ul {
	padding:10px 0 0;
	float: left;
	text-align: center;
	width: 100%;
}
#social-media ul > li {
	display: inline;
}
#social-media ul > li img {
	max-width:100%;
	width: 25px;
}
#social-media ul > li img:hover{
	opacity:.95;
	filter: alpha(opacity=95);
	transition: all 300ms ease 0s;
}

/**********************************************

NEWS RELATED ELEMENTS

**********************************************/
#news_related_wrapper{
	clear:both;
	float:left;
	width:100%
}
.news_related{
	background:#c1d72e;
	padding:0
}
#rss_panel {
	padding: 5px;
	background: #eee;
}
.rsslink {
	color: blue;
}

#newsbox {
	clear:both;
	margin-top: 10px;
	position: relative;
	width: 100%;
	padding: 5px;
}

#newsbox #news_heading {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
	float:left;
	text-transform:uppercase;
	color:#fff
}

#newsbox #news_items {
	clear:both;
}

#news_items a {
	text-decoration: none;
}

	#news_items .news_item {
	}

	#news_items strong {
		display: block;
	}

	#news_items .news_date,
	#news_items .news_date a {		
		font-weight: normal;
	}
	
	#news_items .news_date {
		font-size: 10px;
		font-family: Arial, sans-serif;
	}

	#news_items .news_title,
	#news_items .news_title a {
		font-size: 14px;
	}
	
	#news_items .news_title {
	}
	
	#news_items .news_text {
		margin-bottom: 10px;
	}
	
	#newsbox a.more_news {
		display: block;
		margin-bottom: 20px;
		
		text-decoration: underline;
	}

#new_news {
	float: right;
	position: relative;
	top: -15px;
	right: 10px;
	width: 60px;
	height: 42px;
	background: url(../sys_images/new.html) no-repeat;
}
	
#newsletterbox {
	clear:both;
	float:left;
	width: 100%;	
	padding: 8px 0;
	margin: 0;
}
.newsletter{
	background: #37373c;
	margin-top:20px;
	margin-bottom:10px;
}
.newslettertitle {
	color: #fff;
	float: left;
	font-family: 'HelveticaCondensedBoldRegular';
	font-size: 19px;
	margin: 0;
	padding:0 10px;
	text-align: center;
	text-transform:uppercase
}
.newsletter_form input[type="text"] {
	height: 20px;
	padding: 0 10px;
	float: left;
	font-family: 'Helvetica';
	border: #838383 1px solid;
	border-radius:0;
}
.newsletter_form input[type="submit"]{
	margin: 5px auto;
	font-family: 'Helvetica-Bold';
	float: none;
	background: #98012e;
	padding:5px 15px;
	width: 120px;
	height: auto;
	text-align: center;
	border: 0;
	clear:both;
	color: #fff;
}
#newsletterbox p {
	margin: 0 0 5px;
	color:#fff;
}
	
#newsletterbox p a {}
#newsletterbox input {
	/*margin: 0;*/
}
.newsletter_form{
	/*float:left;
	clear:both;
	width:100%*/
}

#hp_container {
	/*margin-left: 210px;*/
}

#c_container {

}	

#contentarea {
	width: 100%;
}

#contentarea h1:first-child {
    margin: 0;
}

#contentarea p {
	/*padding: 10px 0;*/
	text-align: justify;
	line-height:20px
}
#contentarea img{max-width:100%}

#footer {
	clear:both;
	color: #000;
	float:left;
	width:100%;
	position: relative;
	margin:0;
	background:#3a393f;
	padding-bottom: 15px;
}
#footer p {
	color: #333;
	float: left;
	width: 660px;
	margin-left: 10px;
	margin-top: 2px;
}

#footer a {
	text-decoration: none;
	color: #78787b;
}
#footer a:hover {
	color: #78787b;
	text-decoration: underline;
}
.footer{
	position:relative;
}
#copyright {
	clear: both;
	color: #78787b;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	float: left;
	position: relative;
	display: inline;
}
	
#webarenalink {
	width: 96px;
	height: 19px;
	border: none;
	position: relative;
	display: inline;
	right: 10px;
}


/* Footer Menu */
.footer-menu {}

#footernav a {
	color: #333;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

#footernav a:hover {
	color: #333;
	text-decoration: none;
}

#footernav > li > a {
  padding: 2px 5px 2px;
}


/**********************************************

Contact Us ELEMENTS

**********************************************/
#contact_us{
	clear:both;
	float:left;
	padding: 10px 5px;
	width:100%;
}

#contact_us .go {
	width: 50px;
	height: 20px;
	display: block;
}
	
#contact_us_heading {
	color:#fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
	float:left;
	text-transform:uppercase
}
#cta_form{clear:both;}


.noborder {border:none;}


/**********************************************

WACMS

**********************************************/
.dynamic-tab-pane-control.tab-pane{margin-top:10px}

/**********************************************

PAGE IMAGE

**********************************************/
#page_image{
	position: absolute;
}

#page_image img{
	border: none;
	max-width: 100%;
	height: auto;
}


/**********************************************

EXTRAS

**********************************************/
.icon_bar_customed{
	background:url(../images/span_drop_down.html);
	background-repeat:no-repeat;
	background-position:center center;
	height:8px;
	width:9px;
}
.categories h2{margin:0 0 10px}
.no_padding{padding: 0 !important}
.no_padding_left{padding-left: 0 !important}
.no_padding_right{padding-right: 0 !important}

/*Menu from Bootstrap*/
.dropdown-menu-third{
	display:none; 
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 160px;
	background-color: #fff;
	padding: 0;
	border-radius: 0 4px 4px 0;
	list-style:none
}
.dropdown-menu-third li a{	
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333;
	white-space: nowrap;
}
.dropdown-menu-third li a:hover{background-color: #f5f5f5; text-decoration:none}
.navbar{border:0 !important; margin-top: 0;}
.navbar-collapse{border-top: 0 !important; max-height: initial !important; padding-left:0 !important;padding-right:0 !important;}
.navbar-default{background-color: transparent !important; border-color: transparent !important;}
.navbar-nav{margin: 7.5px 0 !important; width:100%}
.logo{margin: 18% auto 0;}
.logo img{margin:0 auto}
.menu_details{text-align:center}
.menu_details{padding:10px 20px; text-align:center}
.webarena_logo{text-align:center}
.navbar-brand{width:79%}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	color: #fff !important;
	background-color: #3e0013 !important;
	font-size:24px;
	font-family: 'myriad_probold_condensed';
}
.navbar-default .navbar-nav>li>a{
	font-family: 'MyriadPro-Cond';
	color: #fff !important;
	background-color: #98012e !important;
	font-size:24px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color: #fff !important;
	background-color: #3e0013 !important;
	font-size:24px;
}
.dropdown-menu{border-radius: 0 !important;}
	
/*Lightbox*/
#lightbox-container-image-box{width: 80% !important; height: auto !important;}
#lightbox-container-image-data-box{width: 100% !important;}
#lightbox-image{max-width:100%}

/**********************************************
LOGIN Form New
**********************************************/
.login_form{
	background-color: #f5f5f5;
	border:#e9e9e9 1px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 50px;
	margin-bottom:140px;
	padding:20px 20px 0;
}
.login_form h2 {
	font-size: 19px;
	margin: 0 0 10px;
	padding:10px 0 0;
	color: #555;
	font-weight: bold;
}
.line {
	margin: 20px 0 10px;
	width: 100%;
	height: 2px;
	border-top:#d2d2d2 1px solid;
	border-bottom:#fcfcfc 1px solid;
}
.reg_forgot{
	float:left;
	width: 100%;
}
.navbar-default .navbar-nav>li>a{
	font-family: 'MyriadPro-Cond';
	color: #fff !important;
	background-color: #98012e !important;
	font-size:24px;
}
.contact_form{margin-bottom: 20px;}
.navbar-toggle{margin-top: 25px !important;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background-color: #98012e;
}
.navbar-default .navbar-toggle {
	background-color: #98012e !important;
	border-color: #d8275c !important;
	box-shadow: 0 1px 11px #042f54;
	outline: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background-color: #830329 !important;
}
.navbar-toggle{border-radius: 8px !important; padding: 7px 5px !important;}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #fff !important;
}
.navbar-toggle .icon-bar{
	height:3px !important;
	width: 32px !important;
}
.navbar-toggle .icon-bar+.icon-bar{margin-top: 3px !important;}

.banner{float:left; width:100%; padding:0px; margin:15px 0 0 0px;}
.banner img{width:100%;}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	.cta{padding-bottom: 20px;padding-top: 20px;}
	.footer-menu{display: table;margin: 0 auto;}
	#footernav{list-style: none; padding: 0;}
	#footernav li{display: inline;}
	#copyright{padding: 0 10%;}
	.contact_fields{padding:0 0 10px !important}
	
	.main_content{padding:0 15px !important}
	.social_news, .contact{padding:0 !important}
	.newsletter_form input[type="text"] {
		float: none;
		margin: 0 auto;
		width: 80%;		
		border-radius:3px;
	}
	.newsletter_form input[type="submit"]{
		margin: 5px auto;
		float: none;
		background: #98012e;
		padding:5px 15px;
		width: 120px;
		height: auto;
		border: 0;
		clear:both;
		color: #fff;
	}
	.newslettertitle{padding: 0 40px;font-size: 18px; text-align:center}
	
	/*Header*/
	#header, #header_sub {
		padding: 0;
	}
	.menu_part{display:none}
	.carousel-indicators{display:none}
	.cta1, .cta2, .cta3, .cta4, .cta5, .cta6{margin-left:0; width:100%;}
	#social-media ul{text-align:center}
	#wacms-nav{clear:both;}
	.footer{padding:0 0 20px !important;}
	#header_right{text-align:center}
	#searchbox{float:none; margin:25px auto 0;}
	
	.navbar-brand{width:80%}	
	.navbar-toggle{margin-top: 35px !important;}
	
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	.navbar{margin-top: 0px;}
	.logo {margin:14% auto 0; height:100% !important}	
	.main_content{padding:0 15px !important}
	.carousel-indicators{display:block}
	h1{font-size:18px !important}
	
	.cta1, .cta3, .cta5{margin-left:0; width:49.2%;}
	.cta2, .cta4, .cta6{margin-left:7px; width:49.2%;}
	
	.footer{padding:20px 0 !important;}
	#header_right{text-align:right}
	#searchbox{float:right; margin:25px 0 0;}	
	#social-media ul > li img {max-width:100%; width:38px;}
}

@media (max-width: 767px){
	.navbar-nav .open .dropdown-menu{
		background-color: #b20237 !important;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a{
		font-family: 'MyriadPro-Cond';
		color: #fff !important;
		font-size:20px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{
		background-color: #98012e !important;
	}
	.categories_wrapper{padding-left:15px !important;padding-right:15px !important;}
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.carousel-indicators{bottom: 6% !important;}
	.menu_details{padding:0 15px; text-align:left}
	.webarena_logo{text-align:right}
	#webarenalink{position: absolute;right: 25px;}
	.cta{padding-bottom: 0;padding-top: 0;}
	.footer-menu{float:left}
	#footernav{min-width: 100%; padding-left: 5px;}
	#copyright{padding:0}
	#copyright{margin-left:10px}
	.logo {margin:12% auto 0; height:100% !important}
	.social_news, .contact{padding:0 10px !important}	
	.main_content{padding:0 5px !important}
	
	.menu_part{
		background:#f8f8f8;
		position: fixed !important;
		left: 0;
		top: 0;
		padding: 0 !important;
		width:100%;
		z-index:99999;
		display:block
	}
	.navbar-nav>li>a{
		padding-top: 8px !important;
		padding-bottom: 8px !important;
	}
	.navbar-nav{background: #98012e; padding:0 20px !important}
	.navbar-brand{width:100%;padding: 15px 0 !important;}
	.navbar{border-radius:0 !important; margin-bottom:0 !important}
	.menu_part_inner{background:#f8f8f8; padding: 0 !important}
	.navbar-toggle{float: left !important; margin: 8px 15px 0 !important;}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
		color: #e79fb4 !important;
		background-color: transparent !important;
	}
	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
		color: #e79fb4 !important;
		background-color: transparent !important;
		font-size: 20px;
	}
	.navbar-default .navbar-nav>li>a{
		color: #fff !important;
		font-family: 'HelveticaCondensedRegular';
		font-size: 20px;
	}
	.dropdown-menu{
		background-color:#98012e !important;
		top: 99.9% !important;
		min-width: 260px !important;
		border: 0 !important;
		padding: 0 !important;
		box-shadow: none !important;
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
	}
	.dropdown-menu>li>a{
		font-family: 'HelveticaCondensedRegular';
		color: #fff !important;
		font-size:18px !important;		
	}
	.dropdown-menu>li{
		border-bottom:#700122 1px solid;
		border-top:#a60132 1px solid;
	}
	.dropdown-menu>li:first-child{
		border-top:0
	}
	.dropdown-menu>li:last-child{border-bottom:0}
	.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
		background-color:#810127 !important;
	}
	
	.newsletter_form input[type="text"]{float: left; margin:0; border-radius:0;}
	.newsletter_form input[type="submit"]{
		margin: 0;
		float: right;
		background: #98012e;
		padding: 0 0 3px;
		width: 63px;
		height: 20px;
		border: #101010 1px solid;
		border-radius:0;
		clear:inherit;
		color: #eaccd5;
	}
	.newslettertitle{padding: 0 0 0 28px;font-size: 19px; text-align:left; line-height: 60px;}
	
	.nav>li>a{padding: 10px 20px !important;}
	h1{font-size:20px !important}
	#social-media ul{text-align:right}
	#banner{display:block}
	.cta_wrapper{padding:0;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.main_content{padding:0 !important}	
	/*Header*/
	.menu_part{
		position: relative !important;
		float:none;
		padding: 0 !important;
		width:100%
	}
	.cta1, .cta4{margin-left:0; width:32.6%;}
	.cta2, .cta3, .cta5, .cta6{margin-left:10px; width:32.6%;}
	.newsletter_form input[type="text"] {width: 170px;}
	.logo {margin: 0 auto 20px;}
	h1{font-size:22px !important}
	#webarenalink{right: 10px;}
}

/* Large Devices, Wide Screens */

@media only screen and (min-width : 1200px) {
	.container {width: 1000px !important;}
	h1{font-size:25px !important}
	.cta1, .ct4{width:32.64%;}
	.cta2, .cta3, .cta5, .cta6{width:32.68%;}
}

@media only screen and (min-width : 1920px){
	.contact_page, .contact_form{padding:0 15px !important}
}


.su-note.free-delivery{
	margin: 0;
	font-size: 22px;
	letter-spacing: 1px;
	text-align: center;
	font-style: italic;
	font-weight: bold;
}

.su-note.free-delivery div{
	padding: 10px 0;
}

#input_2_1{height: 27px;}

form#gform_2 label{display: none;}

form#gform_2 .gform_footer.top_label{margin: 0; padding: 0;}